PHP K�sikirja
Edellinen |  | Seuraava

# xml_get_current_byte_index

(PHP 3>= 3.0.6, PHP 4 , PHP 5)

xml_get_current_byte_index -- Get current byte index for an XML parser

## Description

int xml_get_current_byte_index ( resource parser )

Gets the current byte index of the given XML parser.

## Parameters

parser

  A reference to the XML parser to get byte index from.

## Return values

This function returns `FALSE` if parser does not refer to a valid parser, or else it returns which byte index the parser is currently at in its data buffer (starting at 0).

## See Also

xml_get_current_column_index()
xml_get_current_line_index()

Edellinen | Alkuun | Seuraava
xml_error_string | Ylös | xml_get_current_column_number